@charset "utf-8";
/* CSS Document */
@media (max-width: 767px)
{
#logo img
{
height:80%;
}

}
@media (max-width: 768px){
#nav-menu-container {
    display: none;
}

#mobile-nav-toggle {
    display: inline;
}
.tricker .float-right
{
float:left !important;
}
.tricker .text-right
{
text-align:left !important;
}

}
@media (max-width: 767.98px) {

.phone_field
{

}
.phone_field .first
{
width:16%;
}
.phone_field .second
{
width:81%;
}
.phone_field .form-control
{
display:inline-block !important;
}

.profile-head
{
position:absolute;
top:150px;
left:50px;
}
.profile-head h4
{
font-size:22px;
}
.profile-head p
{
font-size:14px;
}

}
@media (min-width: 768px) {

.profile-head
{
position:absolute;
top:180px;
left:50px;
}
.profile-head h4
{
font-size:22px;
}
.profile-head p
{
font-size:14px;
}

}
@media (min-width:320px)  
{
.mobilerock
{
color:#FFFFFF !important;
position:absolute;
right:70px;
top:15px;
}

}
@media (min-width:480px)  
{
.mobilerock
{
color:#FFFFFF !important;
position:absolute;
right:70px;
top:15px;
}

}
@media (min-width:600px)  
{
.mobilerock
{
display:none;
}
}
@media (max-width: 300px) 
{
.mobilerock
{
display:none;
}
}
@media (max-width:600px)  
{
.mobilezig
{
display:none;
}
}

@media (min-width: 1200px) {

.profile-head
{
position:absolute;
top:190px;
left:50px;
}
.profile-head h4
{
font-size:25px;
}
.profile-head p
{
font-size:16px;
}
.container
{
overflow-x:hidden;
}
.mobilerock
{
display:none;
}

}
